<?
/*****************************************************************************
	This file is broken down by module, and common text is put
	in its own section.  To alter module names and descriptions,
	you'll need to see the site_properties table.  As for the
	permission descriptions, you'll want the auth_permissions table
*****************************************************************************/

//language charset for the browser
define("LANG_CHARSET","UTF-8");

/* begin new defines */

//the i18n abbr for this language
define("LANG_I18N","en");

define("_SELF_PARENT_ERROR","An object can not be its own parent.  Update failed.");
define("_SELECT_NEW_COLLECTION","Select new collection");
define("_MOVE_OBJECT","Move Objects");
define("_BEGIN_ROUTE_DIST","Begin Route Distribution");
define("_CLOSE_WINDOW","Close Window");
define("_TASK_ASSIGN_ERROR","A task has been assigned to this user.  You cannot delete the entry");
define("_UPDATE_SELECTION","Update Selection");
define("_PDF_SUPPORT","PDF Support");
define("_IMAGE_TIFF_SUPPORT","Image & Tiff Support");
define("_MISC_SUPPORT","Miscellaneous Support");
define("_TASK","Task");
define("_DUE","Due");
define("_MT_FILE","File Options");
define("_NO_PENDING_TASKS_ASSIGNED","No pending tasks assigned to you");
define("_GROUP_EDIT_PERM_ERROR","You are not allowed to edit this group");
define("_OPENING_COLLECTION","Opening Collection");
define("_OBJ_WITH_NAME","A different object with the name");
define("_ALREADY_EXISTS_IN","already exists in");
define("_OR","or");
define("_PLEASE_WAIT","Please wait...");
define("_SPECIFY_NAME_ERROR","You must specify a name");
define("_SPECIFY_ADDR_ERROR","You must specify an address");

/* begin 0.53.1 */

define("_NO_SUBJECT_ERROR","No subject was entered");

/* end new defines */


/**************************************************
  anonaccess module
**************************************************/
define("_LINK_EXPIRED","Der Link zu diesem Objekt exisitiert nicht mehr. Bitte informieren Sie den Absender und bitten Sie um eine korrigierte URL"); 
define("_PIN_INVALID","Die eingegebene PIN Nummer stimmt nicht. Bitte ueberpruefen Sie die PIN und versuchen Sie es noch einmal."); 
define("_FILE_VIEW_ERROR","Bei der Anzeige der Datei ist ein Fehler aufgetreten"); 
define("_ENTER_PIN","Bitte geben Sie Ihre PIN ein"); 
define("_LINK_EXPIRES_ON","Dieser Link ist gueltig bis"); 
define("_OPEN_FILE","Datei oeffnen"); 


/*************************************
  Login Form
*************************************/
define("_LOGIN_ERROR","Der Benutzername und/oder das Passwort waren nicht korrekt");
define("_LOGIN_INTRO","Benutzername und Passwort bitte");
define("_USERNAME","Benutzer");
define("_PASSWORD","Passwort");
define("_LOGIN_SAVE","Zugangsdaten speichern");
define("_DO_LOGIN","Anmelden"); 


/*************************************
  Left column modules
*************************************/

//browse collections
define("_BROWSE_COL","Sammlungen Uebersicht");

//messages
define("_DOCMGR_MESSAGES","DocMGR Mitteilungen");
define("_WELCOME","Willkommen");
define("_PROFILE","Profil");
define("_CHANGE_LANGUAGE","Sprache aendern");

//search
define("_SEARCH_FOR_FILES","Nach Objekten suchen");
define("_SEARCH","Suchen");
define("_ADVANCED","Erweitert");
define("_WITHIN_COLLECTION","Nur innerhalb dieser Sammlung");


/************************************
  Center Column Modules
************************************/

/************************************
  Home Module
************************************/
define("_MT_HOME","Home");
define("_RECENT_ADD_FILES","Zuletzt hinzugefuegte Objekte");
define("_CLICK_VIEW_PROP","Hier klicken um die Einstellungen anzuzeigen");
define("_BOOKMARK_COLLECTION","Markierte Sammlungen");
define("_CLICK_OPEN","Zum oeffnen klicken");
define("_MY_TASKS","Meine Aufgaben");
define("_CLICK_MANAGE","Zur Bearbeitung klicken");
define("_MY_SUBSCRIPTIONS","Meine Abonnements");
define("_CHECK_CLEAR_ALERT","Alarm bestaetigen");
define("_MY_CHECKED_OUT_FILES","Objekte in Bearbeitung");
define("_CLICK_CHECKIN","Zum veroeffentlichen klicken");
define("_BOOKMARK_REMOVE_CONFIRM","Das Lesezeichen sicher loeschen");
define("_NO_FILES_DISPLAY","Keine Ergebnisse");
define("_NO_ALERTS_DISPLAY","Keine Alarme");
define("_NO_BOOKMARKS_DISPLAY","Keine Lesezeichen");
define("_REMOVE","Entfernen");
define("_DATE","Datum"); 
define("_RECIPIENT","Empfaenger"); 
define("_FILE_REMOVED","Datei wurde aus dem System entfernt"); 
define("_UNKNOWN","Unbekannt"); 
define("_FILE_VIEW_NOTIFY","Benachrichtigung ueber Dateianzeige"); 
define("_VIEWED_BY","wurde angezeigt von"); 
define("_CLICK_DETAILS","Fuer mehr Details hier klicken"); 
define("_OBJ_VIEWED_BY","Objekt wurde angezeigt durch"); 
define("_OBJ_EMAILED_TO","Objekt versendet an"); 

/***********************************
  Import Module
***********************************/
define("_MT_IMPORT","Importieren");
define("_BACK","Back");
define("_IMPORT_OBJECTS","Objekte importieren");
define("_DELETE_AFTER_IMPORT","Objekte nach dem Import loeschen");
define("_SELECT_DEFAULT_COLLECTION","Voreingestellte Sammlung waehlen");
define("_FILE_PREF","Objekt Eigenschaften");
define("_GROUPS","Gruppen");
define("_INHERIT_PERM_PARENT","Berechtigungen erben");
define("_FILE_DISPLAY_ERROR","Keine Ergebnisse");

/***********************************
  Permissions Selector
***********************************/
define("_ACCOUNT_GROUP","Zugangskonto/Gruppe");
define("_MANAGE","Verwalten");
define("_EDIT","Bearbeiten");
define("_VIEW","Anzeigen");
define("_APPROVE","Pruefen");

/***********************************
  Find Module
***********************************/
define("_MT_FIND","Suchen");
define("_OBJECT_SELECT_ERROR","Bitte waehlen Sie mindestens ein Objekt aus");
define("_DELETE_ALL_CONFIRM","Sollen wirklich alle markierten Objekte geloescht werden");
define("_DELETE_CONFIRM","Soll das Objekt wirklich geloescht werden");
define("_SEARCH_ERROR","Es wurde kein Suchbegriff angegeben");
define("_DISPLAYING","Suchergebnis");
define("_NAME","Name");
define("_DESCRIPTION","Beschreibung");
define("_EDITED","Bearbeitet am");
define("_OPTIONS","Optionen");
define("_RANK","Rang");
define("_ADVANCE_DOC_SEARCH","Erweiterte Suchoptionen");
define("_SEARCH_FOR_WILDCARD","Suchmuster (\"*\" als Jokerzeichen)");
define("_WHEN_FILE_WAS","Das Objekt wurde");
define("_LAST_MOD","zuletzt bearbeitet");
define("_ENTER_INTO_SYSTEM","Dem DMS hinzugefuegt");
define("_DURING","Zwischen");
define("_ANY_DATE","beliebig");
define("_ON_DATE","Genaues Datum");
define("_TIME_PERIOD","Zeitspanne");
define("_BEFORE","Vor");
define("_AFTER","Nach");
define("_FROM","Von");
define("_ON","Am");
define("_SEARCH_TOOK","Dauer der Suche");
define("_SECONDS","Sekunden");
define("_TO","To");
define("_SEARCH_IN","Suchen In");
define("_FILE_CONTENTS","Inhalten");
define("_FILE_NAME","Objektnamen");
define("_FILE_SUMMARY","Schlag");
define("_SHOW_MATCH_COLLECTION","Gefundene Sammlungen anzeigen");
define("_RESULT_PER_PAGE","Anzahl Ergebnisse pro Seite");
define("_LIMIT_TO","Begrenzen auf");
define("_YES","Ja");
define("_NO","Nein");
define("_SEARCH_FILES","Objekte suchen");
define("_SEARCH_FOR","Suchen nach");
define("_SEARCH_IN","Suchen in");
define("_KEYWORD_SEARCH","Suchbegriffe");
define("_MOVE","Verschieben");
define("_DELETE","Loeschen");
define("_RESULTS","Ergebnisse"); //(Results X - X For "searchstring")
define("_OF","von");
define("_FOR","For");
define("_SEARCH_TOOK","Dauer der Suche");
define("_SECONDS","Sekunden");
define("_RESET_FORM","Eingabemaske leeren");
define("_ENTER_BOOKMARK_NAME","Geben Sie den Namen Ihres Favoriten an");
define("_AVAIL","Verfuegbar");

/************************************
  Browse Module
************************************/
define("_NO_SUMMARY_AVAIL","Keine Schlagworte verfuegbar");
define("_MT_BROWSE","Uebersicht");
define("_LOCATION","Ablageort");
define("_VIEW_THUMB","Als Miniaturen anzeigen");
define("_VIEW_LIST","Als Liste anzeigen");
define("_ADD_NEW","Hinzufuegen");
define("_COLLECTION","Sammlung");
define("_UPLOADED_FILE","Datei Upload");
define("_PROPERTIES","Eigenschaften");
define("_DELETE_COLLECTION","Diese Sammlung loeschen");
define("_ZIP_COLLECTION","Diese Sammlung packen und downloaden");
define("_BOOKMARK_THIS_COLLECTION","Sammlung von Lesezeichen");
define("_CHECKOUT_FILE","Objekt auschecken");
define("_UPDATE_FILE","Objekt updaten");
define("_DELETE_FILE","Objekt loeschen");
define("_EMAIL_FILE","Objekt an Email Empfaenger senden");
define("_SUBSCRIBE_FILE","Objektabonnement verwalten");
define("_DELETE_URL","URL loeschen");
define("_SUBSCRIBE_URL","URL Abonnement verwalten");
define("_SELECT_ALL_OBJECTS","Alle Objekte anwaehlen");

/*************************************
  Browse and Find file processing
*************************************/
define("_COLLECTION_PARENT_ERROR","Die Sammlung kann nicht sich selbst uebergeordnet werden");
define("_OBJECT_MOVE_SUCCESS","Objektverschiebung erfolgreich");
define("_OBJECT_MOVE_ERROR","Objekt konnte nicht verschoben werden");
define("_OBJECT_REMOVE_SUCCESS","Objekt erfolgreich entfernt");
define("_OBJECT_REMOVE_ERROR","Objekt konnte nicht entfernt werden");
define("_COLLECTION_BOOKMARK_SUCCESS","Sammlung erfolgreich markiert");
define("_COLLECTION_BOOKMARK_ERROR","Markieren der Sammlung nicht erfolgreich");

/*************************************
  Other main level links
*************************************/
define("_HOME","Uebersicht");
define("_LOGOUT","Abmelden");


/*************************************
  Admin Module
*************************************/
define("_MT_ADMIN","Verwalten");

/*************************************
  Account Manager
*************************************/
define("_MT_ACCOUNTS","Kontenmanager");
define("_MTDESC_ACCOUNTS","Dieses Werkzeug verwaltet Benutzerkonten oder erstellt neue.");
define("_CREATE_NEW_ACCOUNT","Benutzerkonto anlegen");
define("_RESULTS_FOR","Suchergebnisse");
define("_NOW_EDITING","Konto in Bearbeitung");

/************************************
  Account Profile
************************************/
define("_MT_ACCOUNTPROFILE","Profile");
define("_MTDESC_ACCOUNTPROFILE","Einstellungen des Benutzerkontos verwalten");
define("_PROFILE_INFO","Profilinformationen");
define("_FIRST_NAME","Vorname");
define("_LAST_NAME","Nachname");
define("_LOGIN","Login");
define("_EMAIL","Email");
define("_PHONE","Telefon");

/***********************************
  Account Password
***********************************/
define("_MT_ACCOUNTPASSWORD","Password aendern");
define("_MTDESC_ACCOUNTPASSWORD","Password aendern oder zuruecksetzen");
define("_PASSWORD_NOMATCH","Die beiden Passwoerter stimmten nicht ueberein");
define("_MUST_ENTER_PASSWORD","Sie muessen ein Passwort eingeben");
define("_ENTER_NEW_PASSWORD","Bitte das neue Passwort eingeben");
define("_AGAIN_TO_CONFIRM","Zur Bestaetigung bitte noch einmal das Password eingeben");
define("_RESET_PASSWORD","Passwort zuruecksetzen");

/***********************************
  Account Permissions
***********************************/
define("_MT_ACCOUNTPERM","Berechtigungen");
define("_MTDESC_ACCOUNTPERM","Berechtigungen fuer diese Applikation verwalten");
define("_BASIC_ACCOUNT_PERM","Basisberechtigungen fuer dieses Konto");
define("_ENABLE_ACCOUNT","Konto aktivieren");

/***********************************
  Account Groups
***********************************/
define("_MT_ACCOUNTGROUPS","Benutzergruppen");
define("_MTDESC_ACCOUNTGROUPS","Benutzergruppen verwalten zu denen dieses Konto gehoert");

/***********************************
  Account Remove
***********************************/
define("_MT_ACCOUNTREMOVE","Benutzerkonto loeschen");
define("_MTDESC_ACCOUNTREMOVE","Dieses Benutzerkonto aus dem System loeschen");
define("_ACCOUNT_REMOVE_CONFIRM","Sich Sie sicher, dass Benutzerkonto loeschen zu wollen");
define("_ACCOUNT_REMOVE_CONFIRM_ERROR","Das Entfernen des Kontos muss bestaetigt werden");
define("_REMOVE_ACCOUNT","Konto loeschen");


/*************************************
  Database statistics
*************************************/
define("_MT_DBSTAT","Datenbank Statstik");
define("_MTDESC_DBSTAT","DocMGRs Filesystem- und Datenbank-Statistik anzeigen");
define("_FILESYSTEM","Filesystem");
define("_NUMBER_FILES","Anzahl Objekte");
define("_NUMBER_USERS","Anzahl Benutzer");
define("_NUMBER_COLLECTIONS","Anzahl Sammlungen");
  

/*************************************
  Group Admin
*************************************/
define("_MT_GROUPADMIN","Gruppenverwaltung");
define("_MTDESC_GROUPADMIN","Diese Funktion verwaltet Gruppenkonten");
define("_SELECT_GROUP","Waehlen Sie eine Gruppe");
define("_ADD_GROUP","Eine Gruppe anlegen");
define("_UPDATE_GROUP","Eine Gruppe verwalten");
define("_DELETE_GROUP","Eine Gruppe loeschen");
define("_GROUP_ENTER_ERROR","Sie muessen einen Namen fuer die Gruppe eingeben");


/*************************************
  External Applications
*************************************/
define("_MT_EXTERNAPP","Externe Applikationen");
define("_MTDESC_EXTERNAPP","Externe, von DocMGR erkannte Applikationen");
define("_SUPPORT_STATUS","Support Status");
define("_SUPPORT_DETAILS","Support Details");
define("_RELATED_BINARIES","Zugehoerige Applikationen");
define("_SUPPORT","Support");
define("_SUPPORT_ENABLED","support ist eingeschaltet");
define("_SUPPORT_DISABLED","support ist ausgeschaltet");
define("_BINARY_FOUND","Programm gefunden");
define("_BINARY_NOTFOUND","Programm nicht gefunden in");
define("_DISABLED_IN_CONFIG","In der config Datei ausgeschaltet");
define("_SUPPORT_NOT_COMPILED","support ist nicht in PHP eincompiliert");
define("_ENABLED","eingeschaltet");
define("_DISABLED","ausgeschaltet");


/**************************************
  collection module
**************************************/
define("_MT_COLLECTION","Eigenschaften der Sammlungen");
define("_MT_COLPROP","Eigenschaften der Sammlungen");
define("_MT_NEWCOLLECTION","Eine Sammlung anlegen");
define("_MT_COLPERM","Zugriffsberechtigungen der Sammlung");
define("_MT_COLPARENT","Uebergeordnete Objekte");
define("_MTDESC_COLPROP","Die allgemeinen Eigenschaften der Sammlung verwalten");
define("_MTDESC_COLPERM","Benutzer und Gruppenzugriff auf die Sammlung verwalten");
define("_MTDESC_COLPARENT","Die uebergeordneten Sammlungen verwalten");
define("_RESET_CHILD_PERM","Zugriffsberechtigungen der Sammlung und aller enthaltenen Objekte neu zuweisen");

/**************************************
  url module
**************************************/
define("_MT_URL","URL Eigenschaften");
define("_MT_URLPROP","URL Eigenschaften");
define("_MT_URLPERM","URL Zugriffsberechtigungen");
define("_MT_URLPARENT","Sammlungen");
define("_MTDESC_URLPROP","Die allgemeinen Eigenschaften dieser URL verwalten");
define("_MTDESC_URLPERM","Benutzer und Gruppenzugriffe dieser URL verwalten");
define("_MTDESC_URLPARENT","Die uebergeordneten Sammlungen dieses Objektes verwalten");
define("_MT_NEWURL","Eine neue URL anlegen");
define("_URL_ADDR","URL Adresse");
define("_URL","URL");
define("_REDOWNLOAD_URL","Die Web-Seite neu holen und re-indizieren");
define("_DOWNLOAD_URL","Die Web-Seite neu holen und indizieren");


/***********************************
  File Module
***********************************/
define("_MT_FILEPROPERTIES","Datei Eigenschaften");
define("_MT_FILEPERM","Datei Zugriffsbeschraenkungen");
define("_MT_FILEPARENT","Sammlungen");
define("_MT_FILEHISTORY","Revisionskontrolle");
define("_MT_FILECHECKIN","Datei Update");
define("_MT_FILELOGS","Logs");
define("_MT_FILEDISCUSSION","Diskussion");
define("_MT_FILEWORKFLOW","Dokumentenrouting");
define("_MT_FILETASK","Meine zu bearbeitenden Dateien");
define("_VIEW_FILE","Datei anzeigen");

/************************************
  File Properties
************************************/
define("_NONE","Keine");
define("_SUMMARY","Zusammenfassung");
define("_VERSION","Version");
define("_SIZE","Groesse");
define("_OWNER","Besitzer");
define("_CREATED","Erzeugt von");
define("_LAST_MODIFIED","Letzter Zugriff");
define("_FILE_STATUS","Dateistatus");
define("_AVAIL_EDIT","Datei ist veraenderbar");
define("_CHECKED_OUT","Ausgecheckt");
define("_CHECKOUT_BY","Ausgecheckt von");
define("_CHECKOUT_ON","Ausgecheckt am");
define("_LATEST_REVISION_NOTES","Aktuelle Revisionsbemerkungen");
define("_CLEAR_CHECKOUT_STATUS","Checkout aufheben");
define("_CLEAR_CHECKOUT_WARNING","Achtung! Die Datei wird fuer andere Benutzer zur Veraenderung freigegeben");

/************************************
  File Upload
************************************/
define("_KEEP_WINDOW_OPEN","Dieses Fenster fuer weitere Uploads geoeffnet lassen");
define("_FILE_UPLOAD_SUCCESS","Datei erfolgreich uebernommen");
define("_FILE_UPLOAD_ERROR","Datei-Upload ist fehlgeschlagen");
define("_FILE_UPLOAD_SELECT_ERROR","Fehler bei der Dateiauswahl");
define("_VIRUS_WARNING","Virus Warnung"); 
define("_INVALID_MD5SUM_WARNING","Warnung!  Die MD5 Checksumme der
gewuenschten Datei stimmt nicht mit der gespeicherten Checksumme dieser
Dateirevision ueberein"); 


/************************************
  File Update
************************************/
define("_NOTES_FOR_REVISION","Revisionsbemerkungen fur die neue Dateiversion");
define("_UPLOAD","Upload");
define("_FILE","Datei");

/************************************
  Revision History
************************************/
define("_REVISION_NOTES","Revisionsbemerkungen");
define("_MODIFIED","Verandert");
define("_VIEW_THIS_VERSION","Diese Version anzeigen");
define("_PROMOTE_LATEST_VERSION","Zur aktuellen Revision machen");
define("_ENTRY","Eintrag");
define("_USER","Benutzer");
define("_REMOVE_THIS_VERSION","Entfernen"); 
define("_REVISION_REMOVE_CONFIRM","Sind Sie sicher, diese Revision entfernen zu wollen"); 


/************************************
  File Discussion
************************************/
define("_POST_TOPIC","Neues Thema eroeffnen");
define("_BACK_TOPIC_LIST","Zurueck zur Themenuebersicht");
define("_REPLY_TOPIC","Kommentar zu diesem Thema schreiben");
define("_TOPIC","Thema");
define("_REPLIES","Kommentare");
define("_LAST_COMMENT","Letzter Kommentar");
define("_STARTED_BY","Thema von");
define("_NO_DISCUSS_MESSAGES","Es liegen noch keine Kommentare oder Themen vor");
define("_SUBJECT","Betreff");
define("_MESSAGE","Nachricht");
define("_AUTHOR","Autor");
define("_POSTED","Geschrieben am");
define("_EDIT_POST","Thema veraendern");
define("_DELETE_POST","Kommentar loeschen");
define("_NEW_POST","Neuer Kommentar");
define("_DISCUSS_MSG_REMOVE","Sind Sie sicher, diesen Kommentar loeschen zu wollen? Wenn Sie den ersten Kommentar dieses Thema loeschen wird das gesamte Thema entfernt!");

/************************************
  Document Workflow
************************************/
define("_CREATE_NEW_ROUTE","Neue Dokumentenroute erzeugen");
define("_ROUTING_HISTORY","Dokumentenverlauf");
define("_ROUTING_STATUS","Routing Status");
define("_STATUS","Status");
define("_BEGIN","Beginn");
define("_NO_COMMENT_POSTED","Keine Kommentare");
define("_NO_RESULTS","Keine Ergebnisse");
define("_DATE_CREATED","Angelegt am");
define("_DATE_COMPLETED","Abgeschlossen am");
define("_NOT_DISTRIBUTED","Nicht delegiert");
define("_PENDING","Wartend");
define("_COMPLETED","Abgeschlossen");
define("_NOT_COMPLETE","Nicht abgeschlossen");
define("_RECIPIENTS","Empfaenger");
define("_NO_RECIPIENTS_DISPLAY","Keine Empfaenger");
define("_DUE","Ueberfaellig");
define("_VIEW_DOCUMENT","Dokument anzeigen");
define("_EDIT_DOCUMENT","Dokument bearbeiten");
define("_APPROVE_DOCUMENT","Dokument pruefen");
define("_CLOSE_WINDOW","Fenster schliessen"); 
define("_PENDING_WORKFLOW_ERROR","Fuer dieses Objekt existiert ein wartender
Arbeitsauftrag"); 
define("_REJECTED","Abgelehnt"); 
define("_FORCE_COMPLETE","Zwingend abschliessen"); 



/***********************************
  Workflow recipient editor
***********************************/
define("_ADD_RECIPIENT","Empfaenger hinzufuegen");
define("_TASK_TYPE","Auftragsart");
define("_ADD_TO_STAGE","Zu Arbeitsauftrag hinzufuegen");
define("_CREATE_NEW_STAGE","Neuen Arbeitsauftrag anlegen");
define("_DUE_DATE","Verfallsdatum");
define("_ASSIGNED_TO","In Bearbeitung durch");
define("_ROUTING_STAGES","Bearbeitungsschritte");
define("_STAGE","Stage");
define("_IN_PROGRESS","In Bearbeitung");
define("_REJECTED_BY","Abgelehnt von");
define("_DATE_SELECT_ERROR","Es wurde kein Datum gewaehlt");
define("_ACCOUNT_SELECT_ERROR","Der Auftrag wurde keinem Benutzer zugeordnet");
define("_ENTRY_STAGE_ALREADY_EXISTS","In diesem Arbeitsschritt gibt es dieses Benutzerkonto schon");

/***********************************
  File Logs
***********************************/
define("_LAST_TEN_ENTRIES","Die letzten 10 Eintraege"); 
define("_MY_ENTRIES","Meine Eintraege"); 
define("_VIRUS_SCANS","Virus Scans"); 
define("_EMAILS","Emails"); 
define("_FILE_VIEWS","Dateianzeigen"); 
define("_CHECKINS_CHECKOUTS","Checkins/Checkouts"); 
define("_ALL_ENTRIES","Alle Eintraege"); 
define("_DATA","Daten"); 
define("_ANONYMOUS","Anonymer Empfaenger");


/************************************
  File Emailing
************************************/
define("_EMAILING","Emailing");
define("_YOUR_EMAIL","Ihr Email Adresse");
define("_TO","An");
define("_COMMENTS","Kommentare");
define("_SEND_EMAIL","Email absenden");
define("_EMAIL_SUCCESS","Das Objekt wurde erfolgreich versendet");
define("_EMAIL_ERROR","Das Objekt konnte nicht versendet werden");
define("_EMAIL_TO_ERROR","Bitte einen Empfaenger angeben");
define("_EMAIL_FROM_ERROR","Bitte Ihre eigene Email Adresse als Absender eingeben");
define("_EVENT_NOTIFICATION","Event Notification For");
define("_TASK_NOTIFICATION","Task Notification For");
define("_FOLLOWING_EVENT_OCCURED","Es ist folgendes Ereignis eingetreten");
define("_VIEW_FILE_PROPERTIES","Zur Anzeige der Eigenschaften hier klicken");
define("_VIEW_FILE_TASK","Zur Anzeige des Arbeitsauftrags hier klicken");
define("_SEND_TO_ANON_RECIP","Datei an anonymen Empfaenger senden"); 
define("_VALID_LINK_TIME","Length of time this link is valid"); 
define("_NO_EMAIL_ERROR","Sie haben in Ihrem Profil keine Email Adresse konfiguriert."); 
define("_WEEK","Woche"); 
define("_WEEKS","Wochen"); 
define("_HOURS","Stunden"); 
define("_MONTH","Monat"); 
define("_NOTIFY_FILE_VIEW","Benachrichtigung an mich senden wenn diese Datei angezeigt wird"); 


/************************************
  File Subscriptions
************************************/
define("_NOTIFY_ME_EVENT","Das System soll mich ueber die folgenden Ereignisse informieren");
define("_SEND_EMAIL_NOTIFY","Eine Email Benachrichtigung senden");
define("_EMAIL_PROFILE_ERROR","Sie haben keine Email Adresse zur Benachrichtigung in Ihrem Profil konfiguriert.
                              Sie muessen dies nachholen um Email Benachrichtigungen ueber Ereignisse zu erhalten");
define("_UPDATE_SETTINGS","Einstellungen speichern");
define("_SUBSCRIPTION","Abonnement");
define("_SETTING_UPDATE_SUCCESS","Die Einstellungen wurden gespeichert");
define("_SETTING_UPDATE_ERROR","Die Einstellungen konnten nicht gespeichert werden");

/************************************
  File Tasks
************************************/
define("_YOUR_PENDING_TASK","Ihre wartenden Arbeitsauftraege");
define("_INSTRUCTIONS","Auftraege");
define("_ACCEPT","Uebernehmen");
define("_REJECT","Ablehnen");
define("_VIEW_COMPLETE","Bearbeitungsstatus anzeigen");
define("_EDIT_COMPLETE","Bearbeitungsstatus verwalten");
define("_APPROVE_TEXT","Das Objekt kann durch anklicken von \"Objekt anzeigen\" auf der linken Seite angezeigt werden.
                        Nach Ueberpruefung der Datei koennen Sie die Freigabe mit den Knoepfen unten annehmen oder ablehnen.");

define("_EDIT_TEXT","Sie koennen die Datei mit \"Objekt auschecken\" auf der linken Seite zur Bearbeitung reservieren.
                     Nach dem Einchecken der ueberarbeiteten Datei koennen Sie den Vorgang mit den Knoepfen unten abschliessen.");

define("_VIEW_TEXT","Sie koennen die Datei durch anklicken von \"Objekt anzeigen\" auf der linken Seite angezeigt werden.
			Nach Ueberpruefung der Datei koennen Sie die Freigabe mit den Knoepfen unten annehmen oder ablehnen.");

/************************************
  object log entries
************************************/
define("_LT_OBJ_CREATED","Objekt angelegt");
define("_LT_OBJ_PROP_UPDATE","Objekteigenschaften gespeichert");
define("_LT_OBJ_PERM_UPDATE","Objektzugriffsberechtigungen gespeichert");
define("_LT_OBJ_VIEWED","Objekt angezeigt");
define("_LT_OBJ_CHECKED_OUT","Objekt ausgecheckt");
define("_LT_OBJ_CHECKED_IN","Objekt eingecheckt");
define("_LT_OBJ_VERSION_PROMOTE","Objektversion erhoeht");
define("_LT_OBJ_MOVED","Objekt verschoben");
define("_LT_OBJ_EMAILED","Objekt per Email versendet");
define("_LT_OBJ_ANON_EMAILED","Objekt an anonymen Empfaenger versendet"); 
define("_LT_OBJ_ANON_VIEWED","Objekt wurde durch anonymen Empfaenger angezeigt"); 
define("_LT_OBJ_VIRUS_PASS","Keine Viren gefunden"); 
define("_LT_OBJ_VIRUS_FAIL","Viren gefunden"); 
define("_LT_OBJ_VIRUS_ERROR","Bem Viruscheck der Datei ist ein Fehler aufgetreten"); 
define("_LT_OBJ_CHECKSUM_VERIFY_PASS","Digitale Signatur in Ordnung"); 
define("_LT_OBJ_CHECKSUM_VERIFY_FAIL","Digitale Signature fehlerhaft"); 


/************************************
  object alert entries
************************************/
define("_AT_OBJ_VIEW_ALERT","Objekt wartet auf Ueberpruefung");
define("_AT_OBJ_EDIT_ALERT","Objekt wartet auf Ueberarbeitung");
define("_AT_OBJ_COMMENT_ALERT","Objekt wartet auf Kommentierung");
define("_AT_OBJ_COMMENT_POST_ALERT","Kommentar zu Objekt gespeichert");
define("_AT_OBJ_APPROVAL_ALERT","Objekt wartet auf Freigabe");
define("_AT_OBJ_CHECKOUT_ALERT","Objekt wurde ausgecheckt");
define("_AT_OBJ_CHECKIN_ALERT","Objekt wurde eingecheckt");
define("_AT_OBJ_TASK_ALERT","Es gibt wartende Arbeitsauftraege zu diesem Objekt");

/************************************
  common messages and text
************************************/
define("_UPDATE_SUCCESS","Update erfolgreich");
define("_UPDATE_ERROR","Es ist ein Fehler waehrend des Updates aufgetreten");
define("_CREATE_SUCCESS","Das Objekt konnte erfolgreich angelegt werden");
define("_CREATE_ERROR","Waehrend des Anlegens ist ein Fehler aufgetreten");
define("_DELETE_SUCCESS","Das Objekt wurde erfolgreich entfernt");
define("_DELETE_ERROR","Waehrend des Loeschvorgangs ist ein Fehler aufgetreten");
define("_UPDATE","Update");
define("_SUBMIT","Uebernehmen");
define("_DELETE","Loeschen");
define("_CLEAR_FORM","Maske loeschen");
define("_SUBMIT_CHANGES","Veaenderungen uebernehmen");
define("_AT","um");
define("_BY","von");
define("_WITH","mit");

/***********************************
  Permissions Text
***********************************/
define("_PERM_ADMIN","Administrator");
define("_PERM_MANAGE_USERS","Kann Benutzerkonten verwalten");
define("_PERM_MANAGE_GROUP","Kann Benutzergruppen verwalten");
define("_PERM_INSERT_OBJECTS","Kann dem System Objekte hinzufuegen");
define("_PERM_EDIT_PROFILE","Kann das eigene Benutzerprofil veraendern");

